{
  "id": 3094140,
  "name": "Josie Rice, plaintiff in error, v. Eugene L. McGarry, defendant in error",
  "name_abbreviation": "Rice v. McGarry",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,751",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 660,
    "ocr_confidence": 0.507,
    "sha256": "a274e39f76392e238e8ff2432bc48ee432d6d83e141c353f5aa49b6746bdd5e4",
    "simhash": "1:c75b102d949f15b8",
    "word_count": 107
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Josie Rice, plaintiff in error, v. Eugene L. McGarry, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Joseph D. Irose, for plaintiff in error. Otto L. Kolar, for defendant in error; Thomas E. Swanson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Josie Rice, plaintiff in error, v. Eugene L. McGarry, defendant in error.\nGen. No. 28,751.\nSuit against former attorney for appropriation to own use of alimony collected on behalf of plaintiff, and for a transcript of evidence wrongfully withheld. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. John F. O\u2019Connell, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 11, 1924.\nJoseph D. Irose, for plaintiff in error. Otto L. Kolar, for defendant in error; Thomas E. Swanson, of counsel."
  },
  "file_name": "0641-01",
  "first_page_order": 669,
  "last_page_order": 669
}
